
/* Global Body Font */

body {
   font-family:"Open Sans", sans-serif;
    margin: 0;
    padding: 0;
    background-color: #000;
    color: #fff;
}
 
/* Fixed Container */
.container {
  width: 100%;
  max-width: 1380px;
  margin: 0 auto;
  padding-left: 15px;
  padding-right: 15px;
}

html {
  scroll-behavior: smooth;
  scroll-padding-top: 100px;
}
